<?


include 'connect.php';


if(!$u['id']){ header ("Location: aut.php"); exit; }
include 'head.php';
echo '<div class="action">';
echo 'У вас на щету:'; 
if($u['money']<0){
echo '<span style="color:red"> '.$u['money'].' монет </span>';
}
else 
{
echo '<span style="color:green"> '.$u['money'].' монет </span>';
}
echo '<a href = "balanse.php"> Пополнить</a><br/>';
echo 'У вас '; 
if($u['money']<0){
echo '<span style="color:red"> '.$u['rating'].' рейтинга </span>';
}
else 
{
echo '<span style="color:green"> '.$u['rating'].' рейтинга </span>';
}
echo '<a href = "rating.php?id='.$user['id'].'">Увеличить</a><br/>';
echo '</br><a href = "photo.php?act=add"><span style="color:blue">Загрузить новый аватар</span></a><br/>';
echo '<a href="smena.php"><span style="color:blue">Изменение ника</span></a>';
echo '</div>';
include 'foot.php';

?>